Bug 1507371 - Review Request: R-brew - Templating Framework for Report Generation
Summary: Review Request: R-brew - Templating Framework for Report Generation
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-30 04:27 UTC by Elliott Sales de Andrade
Modified: 2017-11-15 20:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-11 03:09:46 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Elliott Sales de Andrade 2017-10-30 04:27:47 UTC
Spec URL: http://qulogic.fedorapeople.org//R-brew.spec
SRPM URL: http://qulogic.fedorapeople.org//R-brew-1.0.6-1.fc26.src.rpm

Description:
brew implements a templating framework for mixing text and R code for
report generation. brew template syntax is similar to PHP, Ruby's erb
module, Java Server Pages, and Python's psp module.

Comment 1 Elliott Sales de Andrade 2017-10-30 04:27:53 UTC
This package built on koji:  https://koji.fedoraproject.org/koji/taskinfo?taskID=22796548

Comment 2 Robert-André Mauchin 2017-10-30 17:15:07 UTC
No issue, package accepted.

Comment 3 Gwyn Ciesla 2017-10-31 01:09:17 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/R-brew

Comment 4 Fedora Update System 2017-10-31 08:25:14 UTC
R-brew-1.0.6-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e5e7517838

Comment 5 Fedora Update System 2017-10-31 08:25:50 UTC
R-brew-1.0.6-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-61a7e84ca5

Comment 6 Fedora Update System 2017-10-31 19:10:09 UTC
R-brew-1.0.6-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e5e7517838

Comment 7 Fedora Update System 2017-11-01 17:22:10 UTC
R-brew-1.0.6-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-61a7e84ca5

Comment 8 Fedora Update System 2017-11-11 03:09:46 UTC
R-brew-1.0.6-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-11-15 20:13:37 UTC
R-brew-1.0.6-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.